Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# /export2/deucetmp/bala/release_try/ACE_wrappers/ace/Init_ACE.h File Reference

`#include "ace/ACE_export.h"`
`#include "ace/Init_ACE.i"`

Include dependency graph for Init_ACE.h:

This graph shows which files directly or indirectly include this file:

## Compounds
class | ACE_Init_ACE
| Initialize ACE library services. Can be called only once per program invocation. More...

## Detailed Description

Id:
  Init_ACE.h,v 1.5 2003/07/19 19:04:11 dhinton Exp

This class consolidates the operations on the Handles.

Author:
  Priyanka Gontla <pgontla@ece.uci.edu>